<?php

/* 
 * Author       : Jai K
 * Purpose      : Main Model for Expenses report Model
 * Created On   : 2017-02-01 15:19
 */

class Expenses_Report_Model extends REF_Controller {
    
    function __construct(){
        parent::__construct();
        
        
    }
    
    
    
}

